#pragma once

#include <Arduino.h>
#include "data_model.h"

#ifdef ENABLE_TEST_MODE
void test_sender_loop(uint16_t short_id, const char *device_id);
void test_receiver_loop(SenderStatus *statuses, uint8_t count, uint16_t self_short_id);
#endif
